[Font]
Height=-11
Weight=400
PitchAndFamily=49
FaceName=Courier New

[Factors]
FadeStartFaktor=0
FadeEndFaktor=100

NormFaktor=100

ResaFaktor=1.000000
ResaDelta=1000

HallAnteil=70
HallDecay=100
HallRaum=150

EchoDelay=300
EchoDecay=80

LowPassCenter=4000
HighPassCenter=200
BandPassCenter=2500
BandPassWidth=500
PassSelect=2
Spurenzahl=2
BufferNumber=4
TestBuffer=8192
RamBuffer=8192
StudioBuffer=8192
RecordBuffer=8192
UndoLevels=10
UndoFlags=1
Flags=1093003
NewVipFlags=136

[Paths]
ImportDirectory=C:\WINDOWS\
RecordProjectName=Record.HDP
SessionDirectory=C:\RAP
MidiProjectName=PIANO.MID
MidiDirectoryName=C:\MIDI\
AltHDDirectory=D:\hdp\
AltRamDirectory=D:\RAP\

[Special]
ObjectDef1=1149
ObjectDef2=2
PlayDevice=0
RecordDevice=0

[Record]
HD=0
Samplingrate=1
Mono=2

[Colors]
OsciWaveColor=16777215
RubberBands=65535

[Recent File List]

[Sync]
SyncBPM=120
SyncMidiIn=0
